@charset "utf-8";
/* CSS Document */
body {
	color:#333;
	text-align:left;
}
body.home {
	margin: 0px;
	padding: 0;
	background:url(../images/bg.gif) repeat-x center 660px;
}
#page {
	width: 100%;
}
input:focus {
	border: 2px solid #a20217;
	border-radius: 3px 3px 3px 3px;
}
/*Header樣式*/
#box_top {
	height:320px;
}
#panel {
	position: relative;
	width: 100%;
	margin-bottom: 14px;
}
#panel_logo {
	margin: 15px 0 0 110px;
	width: 150px;
	float: left;
}
#panel_flag {
	float: right;
	width: 105px;
	margin: 34px 10px 0 10px;
	text-align: right;
}
#panel_flag img {
	margin-left: 4px;
}
#panel_search {
	float:right;
	width: 230px;
	margin-top: 27px;
}
#panel_search input[type="text"] {
	background:url(../images/top_search_bg.gif) no-repeat left top;
	border: none;
	border-radius: 0;
	height: 22px;
	width: 185px;
	padding: 5px 5px 5px 10px;
}
#panel_phone {
	float: right;
	margin-right: 10px;
	margin-top: 28px;
}
#panel_phone span {
	color:#ac1e1f;
	font-size: 1.4em;
	font-weight: bold;
}

#panel_menu, #panel_menu_tw {
	position: fixed;
	top: 0;
	left: 0;
	width: 85px;
	height: 100%;
	background:url(../images/nav_bg.jpg) no-repeat left top;
	padding-top: 0;
}
#panel_menu ul, #panel_menu_tw ul {
	width:100%;
	height:574px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
/*英文版選單*/
#panel_menu li a {
	width:85px;
	height: 80px;
	text-indent:-999px;
	background:url(../images/nav_icon.png) no-repeat left top;
	display: block;
	cursor: pointer;
}
#panel_menu li a:hover {
	width:85px;
	height: 80px;
	text-indent:-999px;
	background:url(../images/nav_icon_hover.png) no-repeat left top;
	display: block;
	cursor: pointer;
}
/*中文版選單*/
#panel_menu_tw li a {
	width:85px;
	height: 80px;
	text-indent:-999px;
	background:url(../images/nav_icon_tw.png) no-repeat left top;
	display: block;
	cursor: pointer;
}
#panel_menu_tw li a:hover {
	width:85px;
	height: 80px;
	text-indent:-999px;
	background:url(../images/nav_icon_tw_hover.png) no-repeat left top;
	display: block;
	cursor: pointer;
}
#panel_menu li a.about, #panel_menu_tw li a.about {
	background-position: left top;
}
#panel_menu li a.news, #panel_menu_tw li a.news {
	background-position: left -80px;
}
#panel_menu li a.products, #panel_menu_tw li a.products {
	background-position: left -160px;
}
#panel_menu li a.newproducts, #panel_menu_tw li a.newproducts {
	background-position: left -240px;
}
#panel_menu li a.inquiry, #panel_menu_tw li a.inquiry {
	background-position: left -320px;
}
#panel_menu li a.download, #panel_menu_tw li a.download {
	background-position: left -400px;
}
#panel_menu li a.contact, #panel_menu_tw li a.contact {
	background-position: left -480px;
}
#banner {
	width: 100%;
	margin: 0 auto;
	position: relative;
	text-align:center;
	background-color: #E4E4E4;
}
/*Center Content 樣式*/
#box_center {
	width:870px;
	padding-left: 110px;
	float: none;
	clear: none;
	margin: 0 auto;
}
#box_center_content {
	width: 580px;
	margin-top: 30px;
}
#box_center_content_full {
	width:100%;
	float:left;
	clear:both;
	padding: 0;
	margin: 0;
	margin-top: 30px;
}
#is_content {
	line-height: 20px;
	text-align:left;
}
#is_title h1 {
	color:#ac1e1f;
	font-size: 24px;
	font-family:Arial, Helvetica, sans-serif;
}
#box_center_menu {
	margin-top: 30px;
	width: 230px;
}
#is_menu .is_menu_title {
	font: 24px Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin: 8px 0;
	color:#333;
}
#is_menu .is_menu_content {
	background:url(../images/is_menu_bg.gif) repeat-y right top;
}
#is_menu .is_menu_content ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#is_menu .is_menu_content li {
	line-height: 18px;
	text-align: left;
}
#is_menu .is_menu_content a {
	border-bottom: solid 1px #e5e5e5;
	padding: 13px 10px;
	width: 210px;
	display: block;
	color:#999;
}
#is_menu .is_menu_content a:visited {
	color:#999;
}
#is_menu .is_menu_content a:hover, #is_menu .is_menu_content a.active {
	border: solid 1px #d9d9d9;
	border-right: none;
	width:210px;
	background: #FFF no-repeat left top;
	margin-top: -1px;
	padding-left: 9px;
	color:#154da1;
	font-weight: bold;
}
#is_menu .is_menu_content a img {
	width: 30px;
	float:left;
	margin: -6px 10px -12px 0;
	padding-bottom: 12px;
}
/*頁數樣式*/
#btn_list {
	font-size: 11px;
}
.page_outline_skip {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 1px 5px;
}
.page_outline_skip:hover {
	-moz-box-shadow: 0px 1px 1px #999;
	-webkit-box-shadow: 0px 1px 1px #999;
	box-shadow: 0px 1px 1px #ccc;
	background-color: #ececec;
}
a.page_outline_skip:link, a.page_outline_skip:visited {
	color:#666;
}
a.page_outline_skip:hover, a.page_outline_skip:active {
	color:#000;
	text-decoration: none;
}
.page_outline {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 1px 5px;
}
.page_outline:hover {
	-moz-box-shadow: 0px 1px 1px #999;
	-webkit-box-shadow: 0px 1px 1px #999;
	box-shadow: 0px 1px 1px #ccc;
	background-color: #ececec;
}
a.page_outline:link, a.page_outline:visited {
	color:#666;
}
a.page_outline:hover, a.page_outline:active {
	color:#000;
	text-decoration: none;
}
.page_outline_color {
	color: #fff;
	padding: 1px 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: solid 1px #7a0003;
	background: #b80004; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I4MDAwNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkMTAwMDUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #b80004 0%, #d10005 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b80004), color-stop(100%, #d10005)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #b80004 0%, #d10005 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #b80004 0%, #d10005 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #b80004 0%, #d10005 100%); /* IE10+ */
	background: linear-gradient(to bottom, #b80004 0%, #d10005 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b80004', endColorstr='#d10005', GradientType=0 ); /* IE6-8 */
	-moz-box-shadow: 0px 1px 1px #999;
	-webkit-box-shadow: 0px 1px 1px #999;
	box-shadow: 0px 1px 1px #999;
}
/*路徑樣式*/
#path {
	color:#999;
}
#path a:link, #path a:visited {
	color:#999;
}
#path a:hover, #path a:active {
	color:#a20217;
	text-decoration: none;
}
/*產品頁樣式*/
.product_row {
	margin-bottom: 18px;
	float:left;
	clear:both;
	width: 100%;
}
#product {
	border: solid 1px #eaebec;
	width: 140px;
	margin-right: 18px;
	padding: 16px;
	float:left;
	clear: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#product .image {
	width: 100%;
	float:left;
	clear:both;
}
#product .no {
	width: 100%;
	font-size: 11px;
	color:#195db4;
	float:left;
	clear:both;
}
#product .name {
	text-align: left;
	font-weight: normal;
	padding: 0;
	width: 100%;
	float:left;
	clear:both;
}
#product .name a:link, #product .name a:visited {
	color:#333;
}
#product .name a:hover, #product .name a:active {
	color:#ac1e1f;
	text-decoration: none;
}
#product_detail_content_left {
	width: 820px;
}
/*#product_detail_content_left { width: 667px;}*/
#product_detail_content_right {
	width: 145px;
}
#product_detail_car {
	border-bottom: 1px dotted #ccc;
	border-top: 0px dotted #ccc;
	margin: 10px 0;
	padding: 0 0 10px 0;
}
#product_name {
	padding-bottom: 5px;
	margin-bottom: 20px;
	font-family: Futura Bk BT, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
	border-bottom: solid 1px #ac1e1f;
}
#products_detail_car_button {
	border-top: 1px dotted #ccc;
	padding-top: 10px;
	width: 100%;
	margin-top: 16px;
}
#products_detail_car_button td {
	text-align: center;
}
#content_description {
	margin-top: 20px;
}
#product_list_title_content {
	background:url(../images/product_discription_bg.png) no-repeat left bottom;
	border-bottom: none;
	margin-bottom: 15px;
}
#product_list_box, #product_list_box td { font-size:16px;}
#product_list_box p {
	margin:0;
	padding:0;
}
#product_main_image #product_list_box table, #product_main_image #product_list_box th, #product_main_image #product_list_box td {
	border:solid 1px;
}
#product_main_image .nano .content {
	width:650px;
	overflow-y:hidden;
}
/*詢問車樣式*/
.table_list th {
	background-color:#a40419;
}
#box_menu_search {
	width:400px;
}
/*連絡我們表單*/
#contact_form th {
	background-color: transparent;
	width: 86px;
}
#contact_form input[type="text"], #contact_form textarea {
	width: 97%;
}
/*會員專區樣式*/
#user_sign_in_form {
	width:325px;
}
#user_sign_in_form #is_uu, #user_sign_in_form #is_pp, #user_sign_in_form #verify_code {
	background-image: none;
	border: solid 1px #e2e2e2;
	color: #0081CC;
	font-size: 16px;
	line-height: 24px;
	padding: 5px;
	text-align: left;
	width: 95%;
	height:27px;
}
#user_sign_in_form .sign_in_bg {
	padding: 0;
}
/*Footer樣式*/
#footer {
	width:870px;
	padding-left: 110px;
	margin-top: 20px;
	position: relative;
}
#footer_nav {
	background:url(../images/footer_nav_bg.png) no-repeat center top;
	text-align: center;
	width: 100%;
	height: 33px;
	line-height: 33px;
	font-size: 11px;
}
#footer_nav a {
	margin: 0 8px;
}
#footer_logo, #footer_text, #footer_copyright {
	width: 100%;
	text-align: center;
}
#footer_logo {
	margin-top: 30px;
}
#footer_text {
	margin-top: 15px;
	color:#929292;
}
#footer_copyright {
	font-size: 11px;
	margin-bottom: 10px;
	color:#b4b4b4;
}
.footer_qrcode {
	position: absolute;
	right: 0;
	top: 73px;
}
/*首頁樣式*/
#box_top.home {
	height:560px;
}
#showcase {
	width: 100%;
	float:left;
	clear:both;
}
#showcase.showcase {
	position: relative;
	width: 100%;
	background-color: #e4e4e4;
}
#showcase .showcase-button-wrapper {
	position: absolute;
	bottom: 0;
	text-align:center;
	width: 100%;
}
#showcase .showcase-button-wrapper span {
	color:#fff;
	font-size: 24px;
	margin: 0 3px;
}
#showcase .showcase-button-wrapper span.active {
	color:#9c0000;
}
#showcase .content {
	width: 870px;
	margin: 0 auto;
	padding-left: 90px;
}
#box_center_content_full.home {
	margin:0;
}
#news_box {
	width: 100%;
	height: 101px;
	float:left;
	clear:both;
}
#news_box ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#news_box li {
	width: 275px;
	padding: 20px 7px;
	float:left;
	border-right: solid 1px #e5e5e5;
}
#news_box li:first-child {
	width: 274px;
	border-left: solid 1px #e5e5e5;
}
#news_box .thumb {
	width: 75px;
	height: 55px;
	float:left;
	margin-right: 12px;
}
#news_box .thumb img {
	border: solid 1px #cecece;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#news_box .content {
	font-size: 11px;
	color:#00a0da;
	float:left;
	width: 185px;
}
#news_box .content a {
	color: #333;
	font-size: 14px;
	line-height: 20px;
	display:block;
	width: 100%;
}
#news_box .content img {
	margin-top: 5px;
}
#about_us {
	margin-top: 55px;
	width:100%;
	float:left;
	clear:both;
}
/*最新消息-列表頁樣式*/
#news_list #case {
	border-bottom: 1px solid #E2E3E4;
	clear: both;
	float: left;
	padding: 9px 0;
	width: 100%;
}
#news_list #case .date {
	color: #7E7D7D;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	height: 32px;
	line-height: 17px;
	text-align: right;
	width: 62px;
}
#news_list #case .date .day {
	color: #ac1e1f;
	font-size: 16px;
	font-style: italic;
}
#news_list #case a {
	border-left: 1px dashed #C6C6C6;
	display: block;
	float: right;
	height: 32px;
	line-height: 32px;
	padding-left: 30px;
	width: 760px;
}
#is_content_list #news_list #case a:link, #is_content_list #news_list #case a:visited {
	color: #7E7D7D;
}
#is_content_list #news_list #case a:hover {
	color:#900;
	text-decoration:none;
}
#is_content_list #news_list #case img {
	display: none;
}
#contact_form_illustrate td {
	padding: 10px 0;
}